from .user import User


class Customer(User):
    '''
        Class constructor to instatiate a customer object

        No additional properties are assigned to the customer
    '''

    def __init__(self, username: str, password: str, firstname: str,
                 lastname: str, email: str, phone: str):
        super().__init__(
            username, password, firstname, lastname, email, phone, "Customer"
        )
